X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I need my Google toolbar..wont work with firefox 5

Posted

I lost my Google toolbar when I upgraded to Firefox 5..Tried to reinstall it and Firefox memo came back and said it cannot be installed with Firefox 5..

Additional System Details

Installed Plug-ins

  • Cooliris embedded in a tab
  • 1.9.0042.0
  • E-centives Coupon Activator
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Coupons, Inc. Coupon Printer DLL
  • Coupons, Inc. Coupon Printer Plugin
  • Winamp Application Detector
  • Adobe PDF Plug-In For Firefox and Netscape "9.4.5"
  • 12.0.1.647
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealJukebox Netscape Plugin
  • Shockwave Flash 10.3 r181
  • Adobe Shockwave for Director Netscape plug-in, version 11.5
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • NPWLPG
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Updater pluginhttp://pack.google.com/
  • RealPlayer(tm) HTML5VideoShim Plug-In
  • RealNetworks(tm) RealPlayer Chrome Background Extension Plug-In
  • Google Update
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Npdsplay dll

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.8) Gecko/20100202 Firefox/3.5.8 GTB6 (.NET CLR 3.5.30729)

More Information

Matt Brubeck 147 solutions 1390 answers

Helpful Reply

Google has not yet tested their toolbar and marked it compatible with Firefox 5. Until they do, you can install the Add-on Compatibility Reporter to enable the toolbar yourself and report any problems you find. (Other users have reported that the Google Toolbar works fine in Firefox 5 when the compatibility reporter is installed.)